/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : May 20, 2021, 10:37:57 PM
    Author     : Oguzcan
*/

/*p{
  font-family: 'Inconsolata', sans-serif;
  font-size: 15px;
  font-weight: 700;
}*/

.socialButton {
  display: inline-block;
  height: 40px;
  line-height: 40px;
  padding-right: 30px;
  padding-left: 70px;
  position: relative;
  background-color:rgb(0,0,0);
  color:rgb(255,255,255);
  text-decoration: none;
  text-transform: lowercase;
  letter-spacing: 1px;
  margin-bottom: 15px;
  text-shadow:0px 1px 0px rgba(0,0,0,0.5);
  -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ff123852,Positive=true)";
  zoom:1;
  filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ff123852,Positive=true);
  -moz-box-shadow:0px 2px 2px rgba(0,0,0,0.2);
  -webkit-box-shadow:0px 2px 2px rgba(0,0,0,0.2);
  box-shadow:0px 2px 2px rgba(0,0,0,0.2);
  -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true)";
  filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true);
}

.socialButton:hover{
  text-decoration: none;
  color: #eeeaee;
}

.socialButton p{
    font-size: 18px;
}

.socialButton span {
  position: absolute;
  left: 0;
  width: 50px;
  font-size:30px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  border-right: 1px solid  rgba(0,0,0,0.15);
  text-decoration: none;
}

.socialButton span i {
    padding-left: 5px;
}

.socialButton.btnTwitter {
  background: #00acee;
}

.socialButton.btnFacebook {
 background: #3b5998;
}

.socialButton.btnGoogle-plus{
  background: #db4a39;
}

.socialButton.btnLinkedin {
  background: #0e76a8;
}

.socialButton.btnYoutube {
 background: #c4302b;
}

.socialButton.btnGithub{
  background: #171515;
}

.socialButton.btnAndroid {
  background: #a4c639;
}

.socialButton.btnSkype {
 background: #00aff0;
 }

.socialButton.btnDropbox{
  background: #3d9ae8;
}

.socialButton.btnFoursquare{
  background: #25a0ca;
}

.socialButton.btnApple{
  background: #cdcdcd;
}

.socialButton.btnDribbble{
  background: #ea4c89;
}

.socialButton.btnInstagram{
  background: #3f729b;
}

.socialButton.btnPinterest{
  background: #c8232c;
}

.socialButton.btnStackexchange{
  background: #ef8236;
}

.socialButton.btnFlickr{
  background: #ff0084;
}